blockquote:has(cite) {
  p {
    font-style: normal;
  }

  cite {
    font-style: italic;
  }
}

kbd {
  background-color: rgba(128, 128, 128, 0.1);
  color: inherit;
  border: 1px solid currentColor;
  border-radius: 3px;
  box-shadow: 0 2px 0 0 currentColor;
  display: inline-block;
  font-family: ui-monospace, monospace;
  font-size: 0.85em;
  font-weight: 700;
  line-height: 1;
  padding: 2px 5px;
  margin: 0 2px;
  position: relative;
  top: -1px; /* Offset to balance the bottom shadow */
  white-space: nowrap;

  /* Active state for a nice little click effect */
  &:active {
    box-shadow: 0 0 0 0 currentColor;
    top: 1px;
  }
}
